/* CSS Document */
*{padding:0; margin:0;}
#main a {float:right; font-family:Georgia; font-size:16px; text-decoration:none; color:#990000; position:relative; left:-20px; padding:25px 0 0 0;}


ul {padding:0; margin:0;}
ul li.aa1 {	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	list-style:none;
}

ul li.aa {float:left; list-style:none; padding:3px; margin:5px;  width:170px; height:113px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

ul li.bb2 {	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	list-style:none;
}

ul li.bb {float:left; list-style:none; padding:3px; margin:5px;  width:200px; height:113px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

ul li.cc2 {	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	list-style:none;
}

ul li.cc {float:left; list-style:none; padding:3px; margin:5px;  width:120px; height:113px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

ul li.dd2 {	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	list-style:none;
}

ul li.dd {float:left; list-style:none; padding:3px; margin:5px;  width:247px; height:113px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

ul li.ee2 {	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	list-style:none;
}

ul li.ee {float:left; list-style:none; padding:3px; margin:5px;  width:267px; height:113px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

ul li.ff {float:left; list-style:none; padding:3px; margin:5px;  width:246px; height:113px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px;}


/*dynamically added*/
div.wrapper1{width:170px; height:113px; overflow:hidden; position:relative;  }
div.wrapper2{width:209px; height:113px; overflow:hidden; position:relative;  }
div.wrapper3{width:120px; height:113px; overflow:hidden; position:relative;  }
div.wrapper4{width:247px; height:113px; overflow:hidden; position:relative;  }
div.wrapper5{width:267px; height:113px; overflow:hidden; position:relative;  }
div.wrapper6{width:246px; height:113px; overflow:hidden; position:relative;  }

/*generic style for all div */
div.caption {font-family: Georgia, arial; font-weight:bold; font-size:16px; letter-spacing:-2px; position:relative; text-align:center; min-height:125px; color:#d20000; text-shadow:0 1px 1px #999; text-transform:capitalize; line-height:16px;}

/*white fade*/
ul li:nth-child(1) div.caption {font-family: Georgia, arial; font-weight:bold; font-size:16px; position:relative; text-align:center; padding:15px; min-height:125px; color:#fff; text-shadow:1px 2px 1px #000; text-transform:capitalize; line-height:30px;}
/*city*/
ul li:nth-child(2) div.caption {font-family:  Georgia, arial; font-weight:bold; font-size:16px; position:relative; text-align:center; padding:45px 15px 15px 15px; min-height:125px; color:#fff; text-shadow:1px 2px 1px #999; letter-spacing:-1px; text-transform:capitalize; line-height:16px;}
/*wood*/
ul li:nth-child(3) div.caption {font-family: Georgia, arial; font-weight:bold; font-size:16px; font-style:italic; position:relative; text-align:center; padding:35px 15px 15px 15px; min-height:125px; color:#fff; text-shadow:1px 2px 1px #000; letter-spacing:-1px; text-transform:capitalize; line-height:16px;}
/*grass*/
ul li:nth-child(4) div.caption {font-family: Georgia, arial; font-weight:bold; font-size:16px; position:relative; text-align:center; padding:15px; min-height:125px; color:#fff; text-shadow:1px 2px 1px #000; text-transform:capitalize; line-height:30px;}
/*w*/
ul li:nth-child(5) div.caption {font-family: Georgia, arial; font-weight:bold; font-size:16px; position:relative; text-align:center; padding:38px 15px 15px 15px; min-height:125px; color:#fff; text-shadow:1px 2px 1px #ff4e00; text-transform:capitalize; line-height:16px;}
/*grungy*/
ul li:nth-child(6) div.caption {font-family: Georgia, arial, arial; font-weight:bold; font-size:16px; position:relative; text-align:center; padding:35px 0 0 0px; min-height:125px; color:#fff;   line-height:30px; letter-spacing:-2px;}



.slider-area-text-img1 {
	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	
	}	

.slide-area-main-wraper-midle22 {
	width:695px;
	height:auto;
	float:left;
}

.slider-area-wraper1 {
	width:690px;
	height:132px;
	float:left;
	margin-top:4px;
	}



